body {
 background: transparent;
 margin: 0;
 font-family: Geneva, Arial, Melvetica, sans-serif;
 font-size: 11px;
 color: #6b5f53;
}

a {
 text-decoration: none;
 color: #4e4e4e; 
 }

.wrapper {
 margin: 0 auto;
 width: 1099px;
}

.logo {
 width: 1099px;
 height: 124px;
 background: url('/diz/logo.png') no-repeat;
 border: 1px solid #999999;
 border-top: none;
}

.upmenu {
 background: url('/diz/upmenu_back.png') repeat-x;
 height: 27px;
 border: 1px solid #999999;
 border-top: none;
 width: 1099px
}

.upmenu a {
 display: block;
 line-height: 27px;
 padding-left: 5px;
 padding-right: 5px;
 font-size: 12px;
 float: left;
 color: #ffffff;
}

.upmenu a:hover {
 background: url('/diz/upmenu_hover.png') repeat-x; 
 color: #181818; 
 }

.content {
 background: #ffffff;
 width: 1099px;
 overflow: hidden;
 border: 1px solid #999999;
 border-top: none;
}

.sidebar {
 float: left;
 width: 190px;
 padding: 3px;
}

.catsTable, .catName {
 font-size: 14px;
 color: #996633;
} 

.catsTable a:hover {
 color: #660033;
}

 
.winTitle {
 background: url('/diz/title_back.png') repeat-x;
 height: 22px;
 border: 1px solid #999999;
 border-bottom: none;
 line-height: 22px;
 text-align: center;
 margin-top: 3px;
 font-size: 12px; 
 color: #ffffff; 
}
 
.winContent {
 background: #efe6db;
 padding: 5px;
 border: 1px solid #cccccc;
}

.winDescr {
 background: #e5e5e5;
 border: 1px solid #cccccc;
 border-top: none;
 height: 15px;
 line-height: 15px;
 padding-left: 5px;
 padding-right: 5px;
}
 
.center {
 float: left;
 width: 697px;
 padding: 5px;
 text-align: justify; 
 }
 
.footer {
 background: url('/diz/footer_back.png') repeat-x;
 height: 48px;
 width: 1084px;
 border: 1px solid #999999;
 border-top: none;
 line-height: 48px;
 padding-left: 15px;
}


/*--------------------- Forum start ---------------------*/

.forumContent {
}

.forumContent a {}

.forumContent table {}

.gTable, .postTable {
 background: #ffffcc;
 font-size: 12px; 
}

.gTable td {
 background: #ffffcc;
 border: 1px solid #999999; 
}

.postTable td {
 border-collapse: collapse;
 border: 1px solid #999999; 
}

.gTable td.gTableTop {
 font: 14px/28px 'Tahoma';
 background: url('/diz/upmenu_back.png');
 font-family: Geneva, Arial, Melvetica, sans-serif; 
 color: #5a5a5a;
 text-transform: uppercase;
 padding: 0px 10px; 
}

.gTableTop a {
 color: #5a5a5a;
}

.gTableTop a:hover {}

.gTable td.gTableSubTop {
 background: #d0b294;
 color: #3e3e3e;
}

.gTableSubTop a {
 color: #3e3e3e;
}

.gTableTop, .gTableSubTop, .forumNameTd, .forumThreadTd, .forumPosrTd, .forumLastPostTd, .threadNametd, .threadPostTd, .threadAuthTd, .threadViewTd, .threadLastPostTd, td.threadsDetails, td.forumOnlineBar {
 padding: 3px 10px; font-size: 11px;
}

#frM6 td, #frM14 td, #frM50 td, #frM56 td, #frM59 td {
 padding: 3px 10px;
}

.postBottom table td {
 border: 0px;
}

.postTable td {
 padding: 3px 10px;
}

.postSeparator {
 display: none;
}

.posttdMessage {
 text-align: justify; 
}

.threadPostTd, .threadViewTd, .threadAuthTd, .forumThreadTd, .forumPostTd {
 text-align: center !important; 
 font-size: 14px; 
}

a.TopSortLink {}

a.TopSortLink:hover {}

a.postUser {
 font-weight: bold;
}

a.forum, a.threadLink {
 font-family: Geneva, Arial, Melvetica, sans-serif;
 font-size: 12px; 
}

.quoteMessage {}

.forumDescr, .threadDescr {
 font-family: Geneva, Arial, Melvetica, sans-serif;
 font-size: 10px; 
}

td.postTdTop {
 background: #b6b6b6;
 color: #3e3e3e; 
}

td.postTdTop a {
 color: #CC9900;
 font-size: 11px; 
}

td.forumIcoTd, td.forumThreadTd, td.forumPostTd, td.gTableRight, td.threadIcoTd, td.threadPostTd, td.threadViewTd {
 background: #e6d0bb; 
 font-size: 11px; 
}

td.pollQuestion, .pollResults td, td.pollResults, td.pollTotal, td.pollAnswer, td.pollButtons, .smiles td{
 border: 0px;
}

td.pagesInfo, td.switch, td.switchActive {
 background: #FFCC66;
 font-size: 11px; 
 border: 1px solid #999999;
 padding-left: 5px;
 padding-right: 5px;
}

td.switch, td.switchActive {
 background: #FF6600;
 color: #ffffff;
 font-size: 11px; 
}

td.switch a {
 color: #ffffff; 
}

.switchActive {
 font-weight: bold;
}

/*--------------------- Forum end ---------------------*/

.legendTable,.fFastSearchTd,.userRights {font-size: 11px;}


/*--------------------- INPUTS start ---------------------*/

input[type=submit], input[type=reset], input[type=button] {}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {}

input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}

input[type=text], input[type=password] {}

textarea {}

#mchatBtn, input.codeButtons, input.button {
 padding-left: 0px;
 padding-right: 0px;
}

.queryField {
 width: auto !important;
}

.commFl {
 width: 100%;
}

/*--------------------- INPUTS end ---------------------*/


/*--------------------- POPUP start ---------------------*/

.popup a {}

.popup {
 margin: 8px;
 border: 1px solid #dcdbe0;
 background: #f5f5f5;
 min-width: 400px;
}

.popuptitle {
 font: 14px/28px 'Tahoma';
 background: url(/.s/t/797/21.gif);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.popupbody {
 margin: 8px;
}

/*--------------------- POPUP end ---------------------*/